body{background:url("../img/bg.jpg");     background-size: inherit;}
.ana{
padding-top:50px;
}
.kutu{
background:#fff;
display:block;
width:310px;
height:265px;
border:13px solid #f5921d;
margin:0 auto 30px auto;
text-align:center;
padding:0 15px;
text-decoration:none !important;

-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
}
.kutu:hover{
border:13px solid #62035f;
}
.kutu span:last-child{
border:none;
}
.kutu span{
display:block;

height:50%;
    display: flex;
    align-items: center;
font-size:28px;
color:#62035f;
border-bottom:2px solid #f5921d;
}
.kutu span div{
margin:0 auto;
display:table;
    line-height: 33px;
}

@media screen and (min-width:992px) and (max-width:1199px){

}
@media screen and (min-width:630px) and (max-width:991px){
.kutu{width:80%;
height:auto; }
.kutu span{padding:25px 0;}
}
@media screen and (min-width:481px) and (max-width:629px){}
@media screen and (max-width:480px){
.kutu{width:100%; height:auto;}
.kutu span{padding:15px 0 !important; font-size:22px;}
.ana{padding-top:0px;}
.logo{margin-top:-20px !important; margin-bottom:-10px !important;}
.kutu span div{line-height: 25px;}
body{background-size:inherit !important;}
}
.logo{
	margin:0 auto;
	display:table;
}